Support » Plugin: BuddyShare » [Plugin: BuddyPress Share It] fatal error updating to version 1.7

  • Fatal error: Class ‘BP_Component’ not found in wp-content/plugins/buddypress-share-it/loader.php on line 17

    I just updated from 1.1.7 to 1.2 and got this error, I deleted the plugin, and re uploaded version 1.1.7 and it’s working fine again, any ideas? I would like to use the latest version.

    I use wp 3.4.1 on buddy boss theme version 2.03

    http://wordpress.org/extend/plugins/buddypress-share-it/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: BuddyPress Share It] fatal error updating to version 1.7’ is closed to new replies.